Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

ATA 186 EOL Statement and License

Working on a RFP that requires an ATA186.  I have a couple of questions, that I can’t find answers on Cisco Website, hopefully someone has already run across these issues.

1.       ATA 186 is EOL may 1st.  the replacement is the ATA 187 but I can’t find any info on ATA 187.

2.       The ATA 186 requires a license.  If I am ordering CUWL, do I need to order an analog device license as well?

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Super Bronze

Re: ATA 186 EOL Statement and License

The ATA has been superceeded by the VG2XX products (VG202, VG204, VG224).

Yes, these require analog devices when working with CUWL.

5 REPLIES
VIP Super Bronze

Re: ATA 186 EOL Statement and License

The ATA has been superceeded by the VG2XX products (VG202, VG204, VG224).

Yes, these require analog devices when working with CUWL.

Community Member

Re: ATA 186 EOL Statement and License

Jonathan,

VG202 and VG204 are good alternatives to ATA186, but this new product ATA187 seems to be very new as well. Unfortunately the datasheet is still not published so it's impossible to know the compatibility with CUCM 6.x, 7.x...

Any info?

Thank you.

Yorick

Re: ATA 186 EOL Statement and License

From the EoS notice

Customers are encouraged to migrate to the Cisco  ATA 187 Analog Telephone Adaptor. Key new features supported in the ATA  187 include support for Session Initiation Protocol (SIP),T.38 fax, and  security features such as TLS and sRTP. The Cisco ATA 187 Analog  Telephone Adaptor does not support Skinny Call Control Protocol (SCCP).

I guess you have seen this already.

The latest version of CUCM that any of my customers is running is 7.1(3)SU2 and there is no ATA187 phone option in that. Can anyone running a later version check whether it is a supported phone type.

The ATA187 does not appear as an orderable product in the Cisco Config tool either.

Super Bronze

Re: ATA 186 EOL Statement and License

Hi

No ATA187 in 8.0(2)

Regards

Aaron

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
Community Member

Re: ATA 186 EOL Statement and License

from the ATA187 product information page :

Cisco UCM Version  Compatibility

• Cisco  UCM Versions 7.1.5, 8.0.2, or higher

1650
Views
0
Helpful
5
Replies
CreatePlease to create content